
SSiO - Feature #159

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Test installation of platform (at LTU)

09/27/2018 07:04 AM - Leif Häggmark

Status: Closed Start date: 09/25/2018

Priority: Normal Due date: 10/12/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Tests, so that we know that it will work to make an installation at DataDuctus later.

History

#1 - 09/27/2018 07:11 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#2 - 09/27/2018 07:52 AM - Leif Häggmark

- Assignee changed from Joo Chan Kim to Karan Mitra

#3 - 10/12/2018 07:05 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 10/12/2018 11:27 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#5 - 10/31/2018 05:37 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#6 - 11/20/2018 09:17 AM - Leif Häggmark

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

03/15/2025 1/1

http://www.tcpdf.org

